@charset "utf-8";
/* CSS Document */
@media (min-width: 1800px) and (max-width: 1920px) {
}
@media (max-width: 1800px) and (min-width: 1700px) {
}
@media (max-width: 1700px) and (min-width: 1600px) {
}
@media (min-width: 1400px) and (max-width: 1500px) {
}
@media (min-width: 1300px) and (max-width: 1400px) {
}
@media (min-width: 1200px) and (max-width: 1300px) {
}
@media (min-width: 1024px) and (max-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1024px) {
}
@media (max-width: 1699px) {
}
@media (max-width: 1599px) {
.fant__header .navbar-nav .nav-item.dropdown .dropdown-menu .nav-link { font-size: 16px;}
.fant__facture-leftwrap {gap: 30px;}
.fant__stockbtn {font-size: 16px;}
h2 {font-size: 55px; line-height: 75px;}
h1{font-size: 58px;line-height: 75px;}
h3 {font-size: var(--fs-md);line-height: 38px;}
p{font-size: 18px;}
.fant__facture-arrow span{width: 45px;height: 45px;}
.fant__facture-arrow {padding: 10px;}
.fant__badge-cont p {font-size: 22px; line-height: 32px;}
.fant__btn{font-size: 18px; line-height: 28px;}
.fant__marquee-wrap ul li{font-size: 20px;}
.fant__sub-btn{font-size: 18px; line-height: 28px;}
.fant__header .nav-link {font-size: 18px; line-height: 28px;}
.fant__headerbottom { padding: 15px 0 15px;}
.fant__footer-list li {font-size: 18px;}
.fant__footer-col .fant__footer-text {width: 90%;}
.fant__product-list span {width: 22px; height: 22px;}
.fant__product-head h4 {font-size: var(--fs-sm);}
.fant__product-list li {gap: 6px;}
.fant__product-list { gap: 5px;}
.fant__collection-sublist li label{font-size: 18px;}
.fant__prodel-qualist li {padding: 6px 8px; border-radius: 6px;}
.fant__prodel-qualist li p {font-size: 13px;}
.fant__prodel-qualist li span {width: 20px; height: 20px;}
.breadcrumb-item {font-size: 18px;}
/* ===========================================Become a distributor===================================== */
.dist-term-listwrap > * {  width: 48%;}
.fant__dist-icon img {height: 70px;margin: 0 auto 15px;}
.fant-contact-form .form-control, .fant-contact-form .form-select {font-size: 14px;}
.fant__list-main li,
.fant__generic li {font-size: 16px;line-height: 26px;}

/* =========================================== Blog ===================================== */
.fant__pagination-nav ul li a, .fant__pagination-nav ul li > * {width: 45px;height: 45px;font-size: 15px;}
.fant__blog-ctacont .fant__heading { width: 78%;}
/* =========================================== Blog Details ===================================== */
.fant_search-box .form-control {font-size: 18px;min-height: 50px;}
.fant_search-box {border: 6px solid var(--clr-white-300);}
.fant__sidebar-widget.fant__sidebar-tags ul {gap: 8px;}
.fant__sidebar-widget.fant__sidebar-tags ul li a {font-size: 18px;line-height: 28px;padding: 0 20px;height: 45px;}

/* =========================================== About ===================================== */
.about__counter-box h3 {font-size: 45px;}
/* =========================================== Product details ===================================== */
.fant__product-details-main h5 {font-size: 20px;}
.fant__sizechart.form-check-wrap label {width: 50px;height: 45px;font-size: 18px; line-height: 25px;}
.fant__product-details-main h6 {font-size: 20px;line-height: 30px;}
.accordion-button.prodel-button {font-size: 20px;line-height: 30px;}
.fant__prodel-qualist li span {width: 22px;height: 22px;}
.accordion-body.prodel-body ul li {font-size: 16px;line-height: 26px; padding-left: 25px;}
.accordion-body.prodel-body ul li::before {width: 20px;height: 20px;}
.fant__collection-list li a span img {height: 30px;}
.accordion-button.product__sidebar-button span { width: 18px;height: 18px;}
}
@media (max-width: 1499px) {
.breadcrumb-item {font-size: 18px;}
.fant__heading h2 {font-size: 50px;line-height: 70px;}
h4 { font-size: var(--fs-sm);}
.fant__journal-cont {padding: 20px 20px;}
.fant__footer-list li { font-size: 16px;line-height: 26px;}
.fant__footer-logo img {height: 75px;}
p{font-size: 16px;}
h3 { font-size: var(--fs-sm); line-height: 35px;}
.fant__footer-logo { margin-bottom: 15px;}
.fant__head-social li span {width: 40px;height: 40px;}
.fant__head-social li span img { width: 18px; height: 18px;}
.fant__header .navbar-nav .nav-item.dropdown a::before {font-size: 14px;}
.fant__footer-top { padding-bottom: 45px;}
.fant__footer-bottom {padding: 20px 0;}
.fant__btn {padding: 0 20px;height: 40px; font-size: 16px;line-height: 26px;}
.fant__heading-wrap { padding-bottom: 15px;}
.fant__facture-arrow span {width: 40px; height: 40px;}
.fant__facture-arrow span img { width: 15px;}
.fant__border-btn {font-size: var(--fs-xs);padding-bottom: 5px;}
h5 { font-size: var(--fs-body);}
.fant__stockbtn {font-size: 15px; padding: 0 15px;height: 45px;}
.fant__stock-list img {height: 60px;}
.fant__marquee-wrap ul li {font-size: 18px; }
.fant__marquee-wrap ul li {gap: 5px;}
.fant__marquee-wrap ul li span {width: 30px; height: 30px;}
.fant__sub-btn {font-size: 16px; line-height: 26px;}
.fant__badge-cont p { font-size: 20px; line-height: 30px;}
.fant__badge-icon { width: 55px; height: 55px;}
.fant__collection-single .fant__img img {object-fit: cover;}
[class^="swiper-button-"]{width: 45px; height: 45px;}
.fant__banner-swipebtnwrap img{width: 25px;}
h1 {font-size: 55px; line-height: 75px;}
.fant__header .nav-link {  font-size: 16px; line-height: 26px;}
.fant__header  .navbar-nav {gap: 35px;}
.fant__header .navbar-nav .nav-item.dropdown a { padding-right: 20px !important;}
.fant__product-wrap {gap: 15px;}
.fant__collection-list li label::before {width: 16px; height: 16px;}
.fant__collection-list li label {padding-left: 22px;}
.fant__collection-sublist {padding: 15px 0 15px 15px;}
.fant__collection-sublist  .form-group:not(.form-button) { margin-bottom: 12px;}
.fant__collection-sublist {padding: 8px 0 8px 10px; margin: 8px 0;}
.fant__collection-list li label::after { left: 5px; top: 7px;width: 6px;height: 10px;}
.fant__collection-list li a { font-size: 18px;}
.fant__sidebar-widget.fant__sidebar-tags ul li a {font-size: 16px;line-height: 26px;}
.fant__sidebar-widget.fant__sidebar-tags ul li a {font-size: 15px; line-height: 25px;padding: 0 15px; height: 40px;}
.fant__widget-heading {padding-bottom: 20px;}
.accordion-button.product__sidebar-button {font-size: 22px; line-height: 32px;}
/* =========================================== About ===================================== */
.about__counter-box h3 {font-size: 40px; padding-bottom: 5px;}
.about__purpose-contwrap p { font-size: 16px; line-height: 26px;}
.about__purpose-single .fant__list-main li {font-size: 16px;line-height: 26px;}
.fant__about-craftcont h5 {font-size: 18px;line-height: 28px;}
.fant__about-craftcont p {font-size: 16px; line-height: 26px;}
.fant__about-craftbox > * { height: 225px;}
.fant__about-teamtop::before {right: -170px;font-size: 55px;}
.fant__about-standicon {width: 65px; height: 65px;}
.fant__about-standcont p { font-size: 16px; line-height: 26px;}
.fant__about-standcont h5{font-size: 20px;}
/* =========================================== Product ===================================== */
.fant__collection-sublist li a {font-size: 15px;line-height: 25px; padding-left: 5px;}
/* =========================================== Product details ===================================== */
.fant__product-details-main h5 {font-size: 16px; padding-bottom: 15px;}
.fant__product-details-main > * {margin-bottom: 15px;}
.made-btn {padding: 5px 20px;}
.made-btn span {height: 18px;width: 25px;}
.fant__product-details-main h6 { font-size: 16px; line-height: 26px;}
.fant__sizechart.form-check-wrap label {width: 45px; height: 40px;font-size: 16px; line-height: 26px;}
/* .fant__procolors-list img {height: 80px;} */
.accordion-button.prodel-button {font-size: 18px;line-height: 30px; padding: 20px 0;}
.prodel-accordion .accordion-button::after {font-size: 15px;width: 32px; height: 32px;}
.prodel-accordion .accordion-button:not(.collapsed)::after {font-size: 15px;}
.fant__collection-sublist li label {font-size: 16px;}
.prod_tag li a {font-size: 15px;line-height: 25px;padding: 0 20px;height: 38px;}
.wpcf7-not-valid-tip {font-size: 14px;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
font-size: 14px;}
.wpcf7 form.sent .wpcf7-response-output {font-size: 14px;}
.fant__logo img {height: 40px;}
.fant__headerbottom {padding: 12px 0 12px;}
.fant__headertop {padding: 12px 0;}
.fant__collection-sublist li a {padding: 10px 16px;}
}
@media only screen and (max-width: 1399px) {
h5 { font-size: 18px;}
.fant__banner-content .fant__heading-wrap{width: 50%;}
.fant__badge-cont {width: 48%;}
.fant__heading h2 { font-size: 45px;line-height: 60px;}
.fant__stockbtn { font-size: 14px;}
.breadcrumb-item {font-size: 16px;}
.contact__info-single .fant__icon img { height: 100px;}
.fant__product-tag {padding: 12px;}
.fant__product-tag span {font-size: 15px;border-radius: 5px; padding: 0 10px;height: 35px;}
.fant__product-list li {  gap: 5px; border-radius: 5px; padding: 0 10px;height: 40px;}
.fant__product-list span { width: 20px;height: 20px;}
.fant__product-list li p {font-size: 14px;}
.fant__productarrow {width: 52px; height: 26px;}
.fant__productarrow img {  width: 22px;}
.fant__product-head h4 { font-size: 22px;}
.fant__product-img img {object-fit: cover;}

/* ===========================================Become a distributor===================================== */
.fant__ditributor-left > * {width: 48%;}
/* =========================================== About ===================================== */
.about__purpose-icon { width: 45px; height: 45px; margin-bottom: 15px;}
.fant__about-craftbtn span {font-size: 18px;line-height: 28px;border-radius: 12px;width: 40px;height: 40px;}
.about-teambottom-icon {width: 40px;height: 40px;}
}
@media only screen and (max-width: 1299px) {
.fant__logo img {height: 50px;}
.fant__btn { padding: 0 20px; height: 40px;}
.fant__header-search .form-control {min-height: 40px;}
.fant__badge-cont { width: 54%; }
.fant__stockbtn {font-size: 13px;height: 40px; }
.fant__heading h2 { font-size: 42px;line-height: 55px;}
.fant__collection-wrap {gap: 10px;}
.contact__info-single .fant__icon img {height: 90px; }
.fant__collection-sublist li label { font-size: 16px;}
/* =========================================== Blog ===================================== */
.fant__blog-catwrap > * {width: 18%;}
/* =========================================== Blog Details ===================================== */
.fant__sidebar {padding-left: 20px;margin-left: 0;}
.fant_search-box .form-control {font-size: 16px;min-height: 45px;}
/* =========================================== About ===================================== */
.about__counter-box h3 {font-size: 32px;line-height: 42px; width: 100%;}
.about__counter-box .fant__content {width: 85%;}
.fant__about-craftwrap > * {  width: 18%;}
.fant__about-craftcont p { font-size: 14px; line-height: 24px;}
.fant__about-craftbox > * {height: 206px;}
.fant__about-teamtop::before {font-size: 50px;}
.fabout__team-back {height: unset;}
.fant__about-standwrap {justify-content: center;}
.fant__about-standwrap > * { width: 18%; padding: 15px 10px;}
.fant__about-standwrap .fant__about-standbox:nth-child(2), .fant__about-standwrap .fant__about-standbox:nth-child(4) {
margin-top: 30px;}
.fant__about-standicon { width: 60px; height: 60px;}
.fant__about-standcont { padding-top: 35px;}
/* =========================================== Prduct details ===================================== */
.accordion-button.prodel-button {font-size: 16px;line-height: 28px;}
.fant__product-details-main h2 { font-size: 45px;line-height: 65px;}
}
@media only screen and (max-width: 1199px) {
h1{font-size: 50px; line-height: 70px;}
.fant__heading h2 {font-size: 35px;line-height: 50px;}
.fant__badge-single {gap: 15px; padding: 10px; min-height: 125px;}
.fant__badge-cont { width: 60%;}
.fant__badge-cont p { font-size: 18px; line-height: 22px;}
.fant__badge-icon {width: 50px; height: 50px;}
.fant__sub-btnwrap {padding: 15px;}
.fant__sub-btn {font-size: 14px; line-height: 24px; padding: 8px 20px;}
.fant__facture-leftwrap { gap: 20px; }
.fant__marquee-wrap ul li { font-size: 17px;}
.fant__collection-single .fant__img img {height: 280px;}
.fant__heading {padding-bottom: 10px;}
.fant__collection-wrap .fant__heading h5 {line-height: 25px;min-height: 50px;}
h3 {font-size: 22px;line-height: 32px;}
.fant__journal-cont { padding: 15px;}
.font__worn-single .fant__img{height: 250px;}
.font__worn-single .fant__facture-arrow span {width: 35px;height: 35px;}
.font__worn-single  .fant__facture-arrow span img { width: 12px;}
.fant__worn-swiper {padding: 30px 0;}
.fant__stock-list {gap: 8px; flex-direction: column; align-items: flex-start;}
.fant__banner-content .fant__heading-wrap { width: 55%;}
.fant__footer-logo img { height: 65px;}
.fant__product-wrap {gap: 20px;}
.fant__cta .fant__product-wrap > * { width: 23%;}
.fant__product-img.fant__img-radius {border-radius: 8px;}
.fant__product-list {padding: 10px;}
.fant__product-head h4 {font-size: var(--fs-body);}
.fant__product .fant__product-wrap {gap: 10px;}
.fant__product .fant__product-wrap > * {width: 32%;}
/* =========================================== About ===================================== */
.about__counter-box .fant__content { width: 100%;}
.about__counter-box h3 {font-size: 28px;line-height: 38px;}
.about-teamtop-logo { width: 65px; height: 65px; margin-bottom: 15px;}
.fant__about-standwrap {gap: 8px;}
.fant__about-standwrap > * { width: 19%;}
.accordion-button.product__sidebar-button { font-size: 18px; line-height: 28px; padding: 15px 15px;}
.fant__collection-list li a {padding-left: 10px;}
}
@media only screen and (max-width: 992px) {
}
@media only screen and (min-width: 992px) {
.fant__headerbottom .fant__logo {display: none;}
.sub-menu-toggle { display: none;}
.fant__header .offcanvas-body > ul > .nav-item.dropdown:hover > .dropdown-menu {
  transform: rotateX(0);
  visibility: visible;
  display: unset;
  background-color: var(--clr-white);
  border: 1px solid var(--clr-border);
  transition: all 0.5s ease-in-out 0s;
}
.fant__header .offcanvas-body > ul > .nav-item.dropdown > .dropdown-menu li {
  width: 100%;
}
.fant__header .offcanvas-body > ul > .nav-item.dropdown > .dropdown-menu {
  transform: rotateX(90deg);
  transform-origin: center top 0;
  transition: all 0.5s ease-in-out 0s;
  visibility: hidden;
  display: block;
  max-height: 695px;
  width: 100%;
  right: 0;
  column-count: 5;
  column-gap: 50px;
  padding: 20px 30px;
  top: 100%;
}
.navbar-nav .dropdown-menu { position: static;}
.fant__header .navbar-nav .nav-item.dropdown .dropdown-menu a {padding: 0 !important; padding-bottom: 5px !important;}
.dropdown-menu li {padding-bottom: 8px;}
.fant__header .navbar-nav .nav-item.dropdown .dropdown-menu li a { position: relative; width: fit-content;}
.dropdown-menu li a::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  background-color: var(--clr-primary);
  width: 0;
  height: 2px;
  transition: all 0.5s ease-in-out;
}
.fant__header .nav-item .dropdown-menu li a:hover::after {width: 100%; transition: all 0.5s ease-in-out;}
.fant__header .dropdown { position: unset;}
.fant__header .navbar-nav .nav-item.dropdown .dropdown-menu .nav-link { font-size: 15px; font-family: var(--ff-body); padding: 5px 0;color: #000 !important;line-height: 21px;}
.fant__header .dropdown-menu.sub-fant-menu {
  visibility: visible !important;
  display: block !important;
  transform: unset !important;
  top: 0 !important;
  margin-left: 0;
  position: relative;
  border: unset;
}
.fant__header  .nav-item.dropdown .dropdown-menu:not(.sub-fant-menu)>.nav-item>.nav-link {
  border-bottom: 1px solid var(--clr-primary);
  padding: 5px 0 !important;
  margin-bottom: 5px;
  line-height: 22px;
  font-size: 15px;
  font-weight: 700;
  color: var(--clr-black);
  transition: all .4s ease-in-out;
}
.fant__header .nav-item.dropdown .dropdown-menu:not(.sub-fant-menu) > .nav-item:hover .nav-link{  color: var(--clr-primary); transition: all .4s ease-in-out;}
.dropdown-menu.sub-fant-menu .nav-link {color: var(--clr-black-600) !important;transition: all .4s ease-in-out;}
.dropdown-menu.sub-fant-menu .menu-item:hover .nav-link {color: var(--clr-primary) !important ;transition: all .4s ease-in-out;}
.fant__header .nav-item.dropdown .dropdown-menu:not(.sub-fant-menu) > .nav-item { display: inline-block; margin-bottom: 20px;}
#mobileFilterBtn {display: none;}
.filter-close-btn{display:none;}
}

@media only screen and (max-width: 991.98px) {
.fant__logo img { height: 40px;}
.fant-close.filter-close-btn {top: 0;}
.fant__header .nav-item .nav-link .caret {display: none;}
#mobileFilter{
width: 100%;
height: 100%;
background-color: #f8f8f8;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
position: fixed;
inset: 0;
z-index: 10;
overflow-y: auto;
border-radius: 0;
transform: translateY(110%);
transition: var(--transition);
padding-top: 25px;
}
#mobileFilter.active {transform: translateY(0%);}
/* mobile dropdown */

.fant__header .nav-link {line-height: 55px;border-bottom: 1px solid var(--clr-border);}
.fant__header .navbar-nav .nav-item.dropdown .dropdown-menu .nav-link {
border-bottom: 1px solid #cbcbcb; font-size: 15px; line-height: 45px;}
.fant__header .navbar-nav .nav-item.dropdown a::before {display: none;}
.fant__header .nav-item .nav-link::after {display: none;}
.sub-icon {
display: flex !important;
position: absolute;
top: 25px;
right: 0px;
transform: translateY(-50%);
background: #e30b13;
border: none;
width: 30px;
height: 30px;
text-align: center;
color: #fff;
font-size: 13px;
justify-content: center;
align-items: center;
border-radius: 15px;
}
.fant__header .navbar-nav .nav-item.dropdown .dropdown-menu .sub-icon  {
width: unset;
height: unset;
background: none;
color: var(--clr-primary);
}
.fant__header  .navbar-nav .nav-item{width: 100%;}
.fant__header .navbar-nav .dropdown-menu {
position: relative;
background-color: var(--clr-grey);
padding: 0 15px !important;
max-height: 180px;
height: 100%;
overflow-y: scroll;
border-radius: 8px;
border: 1px solid var(--clr-border);
}
.fant__header .navbar-nav .dropdown-menu.sub-fant-menu {
background: var(--clr-white-300);
margin-top: 0;
max-height: 150px;
height: 100%;
overflow-y: scroll;
padding:0 10px !important;
}
.fant__header .navbar-nav .dropdown-menu.sub-fant-menu .nav-link{line-height: 40px;}
.fant__header .navbar-nav .dropdown-menu.sub-fant-menu .nav-link{line-height: 26px; border: none;}

.fant__headerbottom-togglewrap{display: flex; align-items: center; justify-content: space-between; width: 100%;}
.fant__header .navbar-toggler { border: 0; padding: 0;}
.fant__headerbottom {padding: 10px 0 15px;}
.fant__header .navbar-toggler:focus {  box-shadow: unset;}
.fant__header .btn-close:focus{ box-shadow: unset;}
.fant__headertop .fant__logo {display: none;}
/* .fant__headerbottom { display: flex;  justify-content: space-between;  width: 100%;  align-items: center;} */
h4 { font-size: 22px;}
.custom-pad {padding: 50px 0 ;}
.fant__category .fant__heading-wrap { width: 60%;}
.fant__category .fant__swipebtnwrap {width: 40%;}
.fant__facture-leftmain .fant__heading-wrap { width: 90%;}
.fant__facture-right {display: none;}
.fant__marquee.custom-pad { padding-top: 40px;}
.fant__cta-bg img {height: 350px;}
.fant__cta-mencollection .fant__cta-wrap .fant__heading-wrap { width: 75%; padding-left: 35px;}
.fant__collection-wrap {gap: 8px;}
.fant__collection-single .fant__img img {height: 230px;}
.fant__collection-single .fant__img {border-radius: 8px;}
.fant__stock-left {display: none;}
.fant__cta.fant__cta-womencollection .fant__heading-wrap {width: 58%;}
.fant__border-btn span img { width: 25px;}
.fant__cta-rootcollection .fant__heading-wrap {width: 70%;}
.fant__cta-rootcollection .fant__btnwrap{gap: 8px;margin-top: 10px;}
.fant__stock-imgwrap .fant__media { margin-bottom: 0;}
.fant__stock-imgwrap {padding-top: 15px;}
.font__worn-single .fant__img{border-radius: 15px;}
.font__worn-single .fant__img img{border-radius: 15px;}
.fant__footer-logo img {height: 55px;}
.fant__footer-col .fant__footer-text { width: 100%; padding-bottom: 20px;}
.fant__footer-col .fant__head-social {gap: 10px; padding-top: 5px;}
.fant__footer-list.contact li {padding-left: 22px;}
.fant__footer-list.contact li span {width: 20px; height: 20px;}

.fant__header  .navbar-nav {align-items: flex-start; gap:0;}
.fant__banner-bg img{height: 350px;}
h1 { font-size: 45px;line-height: 60px;}
.fant__inner-banner .fant__banner-bg img {height: 100%;}
.contact__info-single {padding: 15px 15px;}
.contact__info-single .fant__icon img { height: 80px; margin: 0 auto 10px;}

.fant__product-wrap { gap: 15px;}
.fant__cta .fant__product-wrap > * { width: 31%;}
.fant__procolor-list .color-box {width: 18px;height: 18px;}
.fant__product-head {padding-bottom: 10px;margin-bottom: 10px;}
.fant__product-list {padding: 10px 10px 0;}

.fant__product .fant__product-wrap > * {width: 48%;}
.accordion-button.product__sidebar-button {padding: 12px 10px;}
.accordion-button.product__sidebar-button {font-size: 20px;line-height: 30px;}
.product__sidebar-accordion {border-radius: 8px;}
.product__sidebar-accordion .accordion-body { padding: 15px;}
.fant__collection-sublist {padding: 10px 0 10px 10px;}
.fant__collection-sublist .form-group:not(.form-button) {margin-bottom: 9px;}
.fant__collection-list li label {font-size: 18px;}
.fant__collection-sublist li label {font-size: 16px;}
/* =========================================== Blog ===================================== */
.fant__blog-banner .fant__banner-content .fant__heading-wrap{margin-left: 55px; width: 70%;}
.fant__blog-catwrap > * { width: 31%;}
.fant__blog-journal.fant__journal .fant__journal-wrap .row [class^="col-"]:nth-child(3){ flex-direction: column-reverse;}
.fant__blog-cta .fant__img img { height: 320px; object-fit: cover;}
.fant__blog-ctacont .fant__heading { width: 100%;}
.fant__sidebar {   padding-left: 0;  margin-left: 0;  border: none;}
.fant__sidebar-widget.fant__sidebar-tags ul li a { font-size: 14px;border-radius: 5px;}
.fant__blog-banner img {height: 100%;}
/* =========================================== About ===================================== */
.about__counter-box h3 {font-size: 24px;line-height: 38px;}
.fant__about-standwrap { gap: 12px;}
.fant__about-standwrap > * {  width: 32%; height: unset;}
.fant__about-standwrap .fant__about-standbox:nth-child(2), .fant__about-standwrap .fant__about-standbox:nth-child(4) {
margin-top: 0;}
.fabout__team-front { transform: unset; transform-style: unset; backface-visibility: unset; overflow: unset; margin-bottom: 12px;}
.fabout__team-back { transform: unset; position: relative; inset: unset; padding: 16px 15px;}
.fabout__team-front .about-teambottom-name{display: none;}

.fant__about-craftwrap {gap: 10px;padding-top: 0;}
.fant__about-craftwrap > * {width: 49%;}
.fant__about-craftwrap > * { width: 49%; height: unset;}
.fant__about-craftbox {flex-direction: row-reverse;}
.fant__about-craftbox > * {height: unset;width: 49%;}
.fant__about-craftwrap .fant__about-craftbox:nth-child(2), .fant__about-craftwrap .fant__about-craftbox:nth-child(4) {
flex-direction: row-reverse;}
.fant__about-craftbtn span { font-size: 15px; line-height: 28px;border-radius: 8px; width: 35px; height: 35px;}
.fant__about-craftbtn {padding: 5px;}
.about-teamtop-contentwrap {padding-left: 0;}
.fant__about-teamtop::before {right: -200px; font-size: 45px;}
.about-teamtop-contentwrap {width: 90%;}
.fant__about-craft .fant__heading-wrap .fant__heading{ width: 70%; margin: 0 auto 10px;}

.prod_tag li a { font-size: 14px; line-height: 24px; padding: 0 15px; height: 35px;}
section.fant__product {z-index: 99;}
.prod_tag{
max-width: 100%;
gap: 7px;
flex-wrap: nowrap;
overflow-x: auto;
overflow-y: hidden;
justify-content: start;
padding-bottom: 3px;
}
.prod_tag li{flex: 0 0 auto;}
.fant__header.fixed__header .fant__headbtn-wrap { display: none;}

.bwdpsgx-size-guide.sg .sizeGuideTabContents { width: 100%;}
.bwdpsgx_table_container table tr:first-child th {font-size: 14px; text-align: left;}
.bwdpsgx_table_container table tr th { padding: 15px 20px;}
.bwdpsgx-size-guide.sg .sg_content { width: 40%; margin-bottom: 15px;}
.size-btn span img {height: 20px;}
.fant__btnwrap:has(.made-btn) .fant__btn { display: inline-flex;}
.fant__btn.desktop { display: none;}
.fant__prodel-qualist {margin-bottom: 15px;}
.fant__product-details.custom-pad {padding-top: 25px;}
.bwdpsgx-size-guide.sg .sg_content p img { width: 100%; height: 100%;}
.fant__prodel-feturedwrap { top: unset; position: unset;}

}
@media (max-width: 767.98px) {
.fant__header-search { width: 40%;}
.fant__header-search .form-control { min-height: 35px; padding-left: 10px;  }
.fant__head-social li span {width: 40px; height: 40px;}
.fant__img-radius {border-radius: 10px;}
.fant__heading h2 {font-size: 32px;line-height: 45px;}
.fant__category .fant__heading-wrap {width: 70%;}
.fant__category .fant__swipebtnwrap {width: 30%;}
.fant__sub-btnwrap{padding: 12px 8px;}
.fant__sub-btn { font-size: 12px; line-height: 24px; padding: 6px 15px; }
.fant__category-single{border-radius: 10px;}
p { font-size: 15px; line-height: 25px; }
.fant__cta-mencollection .fant__cta-wrap .fant__heading-wrap {padding-left: 20px;}
.fant__marquee-wrap ul li {font-size: 15px;  }
.fant__marquee-wrap ul li span { width: 25px; height: 25px;}
.fant__marquee-wrap ul {gap: 10px;}
.fant__collection-wrap > * {width: 32%;}
.fant__collection-wrap { gap: 8px; row-gap: 15px; justify-content: flex-start;}
.fant__cta.fant__cta-womencollection .fant__heading-wrap { width: 70%;}
.fant__journal-cont { padding: 15px 10px;}
.fant__headerbottom {padding: 15px 0;}
.fant__banner-bg img { object-position: left;}
.fant__banner-content .fant__heading-wrap {width: 70%;}
.fant__hero-breadcrumb { padding-top: 0;}
.fant__innerbanner-content { bottom: 5%; left: 25px;}

.fant__cta .fant__product-wrap > * {width: 48%;}


/* ===========================================Become a distributor===================================== */
.fant__list-main li,
.fant__generic li { font-size: 14px; line-height: 24px;}
/* =========================================== Blog ===================================== */
.fant__banner-content .fant__heading-wrap {width: 85%; margin-left: 40px;}
.fant__blog-ctacont .fant__heading { width: 70%;}
.fant__blog-banner .fant__banner-content .fant__heading-wrap{margin-left: 35px;width: 90%;}
.fant__blog-banner img {height: 100%;}
.fant__blog-featured-image { padding-bottom: 0;}
.fant__blog-meta {font-size: 14px;}

/* =========================================== About ===================================== */
.fant__about-craft .fant__heading-wrap .fant__heading{ width: 80%;}
.fant__about-teamtop::before {font-size: 40px;  top: 75%;}


.fant__about-craftwrap > * { width: 49%; height:unset;}
.fant__about-craftbox {flex-direction: column;}
.fant__about-craftwrap .fant__about-craftbox:nth-child(2), .fant__about-craftwrap .fant__about-craftbox:nth-child(4) {
flex-direction: column-reverse;}
.fant__about-craftwrap .fant__about-craftbox:nth-child(5){ flex-direction: row; width: 100%; align-items: center;}
.fant__about-standwrap > * { width: 48%;}
.fant__about-craftbox > * {width: 100%;}

.fant__inner-banner .fant__banner-bg{  display: none;}
.fant__inner-banner .fant__banner-bg.fant__mobile {  display: block;}
.fant__inner-banner .fant__banner-bg img { height: 350px;}
.fant__contact .fant__heading.text-black.text-center { text-align: left !important;}
}
@media (max-width: 575.98px) {
  .catwrapbtn{ display: flex;column-gap: 10px; justify-content: center;margin-top: 10px;}
  .catwrapbtn>*{
    width: 50px;
    height: 50px;
    background: #e61e25;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
  }
  .catwrapbtn>* img{filter: brightness(0) saturate(100%) invert(100%) sepia(11%) saturate(7455%) hue-rotate(170deg) brightness(117%) contrast(109%);}
.custom-pad {padding: 35px 0;}
.fant__heading h2 ,h2{ font-size: 25px;line-height: 35px;}
.fant__logo img {height: 35px;}
.fant__badge-single {
  gap: 15px;
  min-height: 100%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  padding: 15px; 
  border-radius: 10px;
}
.fant__cta-bg img {height: 220px; }

.fant__badge-cont p {font-size: 16px; line-height: 22px;}
.fant__facture-leftmain .fant__heading-wrap {width: 100%; padding-bottom: 0;}
.fant__facture-leftmain .fant__heading-wrap   .fant__heading h2 {font-size: 26px;}
.fant__facture-leftwrap .fant__media { width: 100%;}
.fant__facture-leftcont {width: 100%;}
.fant__facture-leftwrap { gap: 10px; flex-direction: column;}
.fant__badge-cont { width: 100%;}
.fant__marquee-wrap ul {padding: 12px 0;}
.fant__collection-wrap > * {width: 48%;}
.fant__cta-mencollection .fant__cta-wrap .fant__heading-wrap {width: 100%; padding-left: 10px;}
.fant__cta-mencollection .fant__cta-bg img { object-position: right;}
.fant__cta.fant__cta-womencollection .fant__heading-wrap { width: 80%;padding-right: 10px;margin-right: unset;
    text-align: right;}

  .fant__cta.fant__cta-womencollection   .fant__btnwrap {
  text-align: right;
  justify-content: end;
}
.fant__cta.fant__cta-womencollection .fant__cta-bg img {object-position: left;}
.fant__cta-rootcollection .fant__cta-bg img {height: 300px; object-position: left;}
textarea.form-control {height: 120px;}
.fant__footer-list li { font-size: 15px;line-height: 25px;}
.fant__footer-list li + li { padding-top: 10px;}
.fant__footer-list.categories li {padding-bottom: 10px;}
.fant__footer-list.contact li { padding-left: 25px;}
.fant__footer-bottom { padding: 15px 0;}
.fant__footer-copy {flex-direction: column; gap: 15px;}
.fant__footer-top { padding-bottom: 25px;}
.fant__head-social li span { width: 42px;height: 42px;}
.fant__cta-rootcollection .fant__heading-wrap { width: 100%;}
.fant__cta-bg.fant__img-radius::before {
position: absolute;
content: "";
width: 100%;
height: 100%;
background-color: rgba(244, 244, 244, 0.18);
top: 0;
left: 0;
}
.fant__banner-bg img {height:100%; object-position: unset;}
.fant__banner-content .fant__heading-wrap{width: 100%; padding-left: 15px; margin-left: unset;margin-right: unset;}
h1 { font-size: 40px;line-height: 50px;}
[class^="swiper-button-"]{width: 35px; height: 35px}
.fant__banner-swipebtnwrap img{width: 20px;}
.fant__stock-right .fant__content { padding-bottom: 0;}
.fant__stock-right .fant__heading-wrap { padding-bottom: 0;}
.fant__stock-imgwrap {gap: 8px;}
.fant__journal .row [class^="col-"]:last-child .fant__journal-single {flex-direction: column;}
.fant__banner-content{text-align: center; top: 22%;}
.fant__banner-content .fant__btnwrap {text-align: center;justify-content: center;}
.fant__headertop { gap: 0; padding: 8px 0 8px; }
.fant__header-search { width: unset;}

.contact__info-single .fant__icon img {height: 65px;}

.fant__cta .fant__product-wrap > * {width: 48%;}
.fant__product-img img { width: 100%;height: 300px;object-fit: cover;}
.fant__product .fant__product-wrap {gap: 8px;}
.fant__product .fant__product-wrap > * { width: 48%;}
.fant__product-sidehead {padding: 15px 0;}
.fant__collection-list li label::after {top: 6px;}
.fant__product-sidehead h5 img { height: 16px;}
.fant__collection-list li a span img { height: 26px;}
.fant__product-sidehead h5 {gap: 5px;}
.fant__product-sidebar .accordion-button.product__sidebar-button span img { height: 20px; object-fit: contain;}
.fant__pro-colorwrap h6 { padding-bottom: 15px;}
/* .mfp-wrap.mfp-ready {
transform: translateY(0) !important;
top: 50% !important;
} */
.mfp-wrap,
.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-ready{
transform: unset !important;
}
/* ===========================================Become a distributor===================================== */
.dist-term-listwrap > * {width: 100%;}
.fant__dist-termright {display: none;}
.dist-term-listwrap .fant__list-main { margin-bottom: 10px;}
.fant__ditributor-left > * {padding: 15px;}
.fant__dist-icon img { height: 65px;}

/* =========================================== Blog ================================================ */

.fant__banner.fant__blog-banner { padding: 12px 0 0;}
.fant_blogcatgroup{overflow: hidden;}
.fant__blog-banner .fant__innerbanner-content .breadcrumb {padding: 0; margin: 0;}
.fant__blog-catwrap {gap: 10px;flex-wrap: nowrap; overflow-y: scroll; justify-content: flex-start;will-change: transform;transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);  transition: transform 0.4s ease-in-out;}
.fant__blog-catwrap > * {width: 48%; flex-shrink: 0;}
.fant__blog-catwrap .fant__sub-btnwrap {padding: 10px 0;}
.fant__blog-journal.fant__journal .fant__journal-wrap .row [class^="col-"]:nth-child(2) .fant__journal-single,
.fant__blog-journal.fant__journal .fant__journal-wrap .row [class^="col-"]:nth-child(3) .fant__journal-single,
.fant__blog-journal.fant__journal .fant__journal-wrap .row [class^="col-"]:nth-child(5) .fant__journal-single {
flex-direction: column;}
.fant__pagination-nav ul {margin-top: 15px;}
.fant__pagination-nav ul li a, .fant__pagination-nav ul li > * { width: 42px; height: 42px; font-size: 14px;}
.fant__blog-ctacont .fant__heading {width: 75%;}
.blog .fant__journal-cont p {display: unset; -webkit-line-clamp: unset; -webkit-box-orient: unset; overflow: unset;}
.fant__blog-banner img {height: 100%;}

/* =========================================== About ================================================== */
.about__counter-box h3 {font-size: 22px; line-height: 32px;}
.fant__about-craft .fant__heading-wrap .fant__heading {width: 100%;}
.fant__about-craftbox { flex-direction: row-reverse; width: 100%; flex-wrap: wrap;}
.fant__about-craftwrap .fant__about-craftbox:nth-child(2), .fant__about-craftwrap .fant__about-craftbox:nth-child(4) {flex-direction: row;}
.fant__about-craftbox > * { width: 48%;}
.fant__about-craftwrap .fant__about-craftbox:nth-child(5) {flex-direction: row-reverse;}
.fant__about-brand  .fant__heading-wrap { padding-bottom: 0;}
.about-teamtop-logo { width: 55px; height: 55px; margin-bottom: 8px;}
.fant__about-teamtop::before {top: 70%;}
.about-teambottom-icon {width: 35px;height: 35px; margin-bottom: 12px;}
.fant__about-teamtop {padding: 15px;}
.fant__ditributor-left {gap: 10px; justify-content: center;}
.fant__journal.fant__journal-home .row [class^="col-"]:last-child .fant__journal-single { flex-direction: column;}
.fant__about-standicon {width: 50px;height: 50px;}
.fant__about-standcont h5{line-height: 25px;}
.fant__about-standcont {padding-top: 15px;}
.fant__about-stand .fant__heading-wrap { padding-bottom: 0;}
.fant__about-craftcont h5 {font-size: 16px;line-height: 26px;}
.fant__about-craftbox {gap: 10px;}
/* =========================================== Product details ================================================== */
.fant__procuct-thumb{display: none;}
.breadcrumb-item {font-size: 14px;line-height: 1.8; }
.fant__product-details-main .breadcrumb-item {font-size: 13px; }
.fant__product-details-main h2 {font-size: 28px; line-height: 38px;}
.fant__product-details-main h5 {font-size: 14px;}
.fant__category-headwrap {align-items: flex-start;justify-content: flex-start; flex-direction: column;}
.fant__productdel-recommend .fant__swipebtnwrap { justify-content: flex-start; align-items: center;}
.fant__productdel-recommend .fant__swipebtnwrap > * {width: 60px;height: 30px;}
.fant__category-headwrap {padding-bottom: 15px;}
.fant__blog-meta li + li::before { margin: 0 8px;}
.fant__blog-meta {font-size: 15px;flex-wrap: wrap;}
.fant__widget-heading h4 {font-size: 22px;}
.fant__thankbox { padding: 45px 0;}
.fant__error img {height: 250px;}
/* fant header............... */
.fant__headerbottom {padding: 12px 0;}
.fant__btn {padding: 0 12px;height: 36px; font-size: 13px; line-height: 24px;}
.fant__head-social li span {width: 35px;height: 35px;}
.fant__head-social li span img { width: 15px; height: 15px;}
.fant__header-list {gap: 6px; justify-content: space-between; flex: 1;}
.fant__head-social {gap: 6px;}
.fant__banner [class^="swiper-button-"]{ margin: 15px 5px;}
.fant__banner .swiper-button-next, .swiper-rtl .swiper-button-prev {right: 0;}
/* fant PRODUCT ............... */
.fant__product-wrap {gap: 8px;}
.fant__product-tag {padding: 5px; }
.fant__product-tag span {font-size: 12px; border-radius: 4px; padding: 0 10px; height: 28px;}
.fant__product-head h4 { font-size: 18px; min-height: 36px; display: flex; align-items: center;}
.fant__product-list {bottom: 26%;}
.fant__product-list li p {font-size: 12px;}
.fant__product-list li {gap: 4px; border-radius: 4px; padding: 0 5px;height: 32px;}
.fant__product-list span {width: 16px;height: 16px;}
.fant__productarrow { width: 45px; height: 25px;}
.fant__productarrow img {width: 18px;}
.fant__procolor-list .color-box {width: 16px; height: 16px;}
.fant__product-head {padding-bottom: 8px; margin-bottom: 8px;}
/* fant Footer............... */
.fant__footer-list.categories { column-count: unset;}
.fant__footer-col:has(.fant__footer-logo){text-align: center;}
.fant__footer-logo { margin-bottom: 0;}
.fant__footer-logo img {  height: 50px;   margin: 0 auto;}
.fant__footer-col:has(.fant__footer-logo) .fant__footer-heading {text-align: center; margin: 0 auto 10px;}
.fant__footer-col .fant__head-social {justify-content: center; margin-bottom: 8px;}
.fant__footer-col .fant__footer-text {padding-bottom: 15px;}
.fant__inner-banner .fant__banner-bg img {height: 420px; }
.prod_tag {gap: 5px;}
.prod_tag li a { font-size: 13px;line-height: 22px; padding: 0 15px; height: 30px;}
.product__sidebar-accordion .accordion-body { padding: 10px;}
#mobileFilter {width: 100%;}
.fant__category .fant__heading-wrap { width: 100%;}
.fant__cta-wrap {padding: 0 8px;}
.fant__footer-copy p {font-size: 14px;}
.fant__border-btn {font-size: 13px; line-height: 24px; gap: 5px;} 
.fant__border-btn span img {width: 18px;}
.fant__scrollTop {font-size: 16px; height: 45px; width: 45px;}
.whats-app-icon {font-size: 22px;  height: 45px; width: 45px;}
.fant__sub-btnwrap {text-align: center; left: unset; right: unset; padding: 12px 0; width: 100%;}
.fant__facturlogo img { height: 45px; margin-bottom: 8px;}
.bwdpsgx-size-guide .sg_title {margin-bottom: 5px;font-size: 20px;padding-bottom: 5px;}
.bwdpsgx-size-guide.sg .sg_content { width: 80%;}
.bwdpsgx-size-guide.sg .mfp-close {width: 30px;height: 30px;font-size: 25px;}
.size-btn span img { height: 18px;}
.made-btn span { height: 15px; width: 20px;}
.fant__product-details-main p {font-size: 13px;}
.made-btn { padding: 5px 13px;}
.fant__btnwrap:has(.made-btn) {gap: 8px;}
.fant__prodel-qualist li p { font-size: 12px;}
.fant__prodel-qualist li span {width: 18px;height: 18px;}
.fant__prodel-qualist li {padding: 4px 5px;}
.fant__prodel-qualist {gap: 5px;}
.fant__header .offcanvas-header { padding: 0 10px;}
.fant__product-details.custom-pad { padding-top: 15px;}
.fant__cta-wrap { top: unset; transform: unset; bottom: 15px;}
.fant__cta-wrap .fant__btnwrap {margin-top: 8px;}
.about__purpose-single .fant__list-main { padding-top: 0;}
.single  .fant__productdel-recommend{padding-top: 35px;}
.prodel-accordion .accordion-button::after {font-size: 15px;width: 28px; height: 28px; top: 50% !important;}
.prodel-accordion .accordion-button:not(.collapsed)::after { font-size: 15px; width: 28px; height: 28px; top: 50% !important;}
.whats-app-icon {bottom: 110px;}
.bwdpsgx-size-guide {padding: 30px 20px;}
.fant-contact-form .form-control, .fant-contact-form .form-select { font-size: 13px;padding: 10px 12px;}
.form-group:not(.form-button) { margin-bottom: 12px;}
.woocommerce-info { font-size: 14px;}
.fant__blog-category .fant__heading-wrap{ padding-bottom: 0;}
.fant__product-details ol.breadcrumb {margin-bottom: 8px;justify-content: center;}
 .accordion-button.prodel-button {
padding: 15px 0;
  }
  .fant__innerbanner-content h1 {
width: 90%;
  margin: 0 auto;
}
.fant__product-details-main .fant__banner-swipebtnwrap img { object-fit: contain;}
.fant__pro-colorwrap .swiper-button-prev{left: -11px;top: unset;}
.fant__pro-colorwrap .swiper-button-next{right: -11px;top: unset;}
.fant__contact-right{display: none;}
.fant__banner-bg::before {z-index: 0;}
.fant__inner-banner .fant__banner-bg::before {z-index: -1;}
.fant__blog-cta .fant__img img {height: 220px;}
.fant__blog-ctacont {bottom: 15px;left: 15px;}


}
@media (max-width: 360.98px) {
h1{font-size: 28px;line-height: 42px;}
.fant__banner .fant__btnwrap{margin-top: 0;}
.fant__about-standwrap { gap: 6px;}
.fant__about-standwrap > * { width: 47%;}
.fant__about-standcont p {font-size: 14px; line-height: 22px; }
.fant__about-craftbox > * { width: 47%;}
.about__counter-box h3 {font-size: 20px; line-height: 30px;;}
.fant__about-craftcont h5 { font-size: 15px; line-height: 25px;}
.contact__info-single .fant__icon img { height: 60px;}
.fant__product-list li {padding: 3px 5px; height: unset;}
.fant__product-list li p { font-size: 10px;}
.fant__product-list { padding: 10px 5px 0;}
.fant__blog-meta { font-size: 13px;}
.prod_tag li a {font-size: 12px;}
.fant__footer-copy p {font-size: 13px;}
/* .fant__footer-copy p + p {padding-left: 8px;margin-left: 8px;} */
.fant__product-details  .breadcrumb-item {font-size: 13px;}
.breadcrumb-item + .breadcrumb-item { padding-left: 5px;}
.breadcrumb-item + .breadcrumb-item::before {padding-right: 5px;}

.fant__innerbanner-content {bottom: unset;}
}

@media (max-width: 350.98px) {
.fant__btn {padding: 0 12px;height: 36px;font-size: 12px;line-height: 22px;}
.fant__blog-meta { font-size: 12px;}
.fant__footer-copy p {font-size: 12px;}
}
